{% extends 'base.html' %}

{% block title %}Add Activity{% endblock %}
{% block content %}
<h1>Add a new activity:</h1>
<form action="" method="post">
	{% csrf_token %}
	{{ form.as_p }}
	<input type="submit" value="Save New Activity">
</form>
{% endblock %}
{% block scripts %}

{% endblock %}